/* Learn Not To Speak Esperanto - directory-level stylesheet */
 h1 {
  margin-top: 0;
 }
 i { /* orthography */
  font-family: "helvetica neue", helvetica, arial, sans-serif;
  font-style: normal;
  letter-spacing: 1px;
  line-height: 1.2;
 }
 i:after {
  content: "\27e9"; /* right single (obtuse) angle bracket */
 }
 i:before {
  content: "\27e8"; /* left single (obtuse) angle bracket */
 }
 table {
  margin: 0 auto;
 }
 .eo i, :lang(eo) { /* yes, :lang is in CSS2 */
  color: #901;
  text-shadow: 0 0 1px #f9a; /* CSS3 */
 }
/* I consider this too trivial to copyright, but if not, it's under *
 * the same CC-BY-SA 4.0 International license as the rest of this. */
